Subject: Feedback Ticket LTK1221602687227X
From: subir chakma <[email-masked]>
To: Iftekhar Ahmed <[email-masked]>
Date: Fri, 9 Jan 2015 06:23:02 +0530 (IST)

Not properly handled. 

We have contacted DHL, and DHL US has forwarded the information to local DHL in KSA. This is a vital information. Such request much go through proper channel and we are doing our best. 

As the shipment has hit the local network, you could have rather advised Cx to inform local DHL to hold the shipment as request to correct the city has been forwarded to DHL USA. 

Not enough facts provided, nor enough assurance that we will fix the problem. 

Reason why you got DSAT. 

info: Your Issue ID for this chat is LTK1221602687227X 
Ahmed: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Ahmed: How may I help you today? 
Khaled: Hi Ahmed, 
Ahmed: Hello! 
Khaled: I have released a shipment 
Khaled: it is now on the way 
Khaled: but I noticed it's going to the wrong address 
Khaled: I talked yesterday with your colleague 
Khaled: and he told me you will contact DHL and update me by email 
Khaled: But i didn't receive any email from you 
Khaled: could please update me 
Ahmed: Please allow me a moment while I check that for you. 
Khaled: OK 
Khaled: BTW, the shipment now in Bahrain (10 miles from my city, Khobar) 
Khaled: The destenation 
Khaled: in DHL 
Khaled: is Khaibar 
Khaled: it is another city 
Ahmed: Please be informed that we have already forwarded a request to the DHL to make a correction in the name of City, but we have not received any update from them. So please be assured that once we get the update from them, we will get back to you without any further delay. 
Khaled: So, what should I do know 
Khaled: now 
Khaled: * 
Ahmed: Request you to wait for our response. Please be assured that once we get the update, we will notify you 
Khaled: I was waiting since yesterday. Now, it is close to my address. If you don't do something now, it will go to far away address 
Ahmed: Please note we are doing our best and even we sent reminders to get the update, so please be assured that we will get the update soon and once we get the update, we will notify you via emial. 
Khaled: ok 
Khaled: thanks 
Khaled: bye